Skip site navigation (1) Skip section navigation (2)

Re: pgAdmin

From: Dave Page <dpage(at)vale-housing(dot)co(dot)uk>
To: "'minuzzo(at)globo(dot)com'" <minuzzo(at)globo(dot)com>,pgadmin-support(at)postgresql(dot)org
Subject: Re: pgAdmin
Date: 2002-04-14 18:47:15
Message-ID: AE0489E2D9F21E4FB5A2DDBBA713908D01FAD7@dogbert.vale-housing.co.uk (view raw or flat)
Thread:
Lists: pgadmin-support

> -----Original Message-----
> From: minuzzo(at)globo(dot)com [mailto:minuzzo(at)globo(dot)com] 
> Sent: 14 April 2002 16:35
> To: pgadmin-support(at)postgresql(dot)org
> Subject: [pgadmin-support] pgAdmin
> 
> 
> How can I get pgAdmin to use with postgresql v.7.0.3 ?
> 

pgAdmin II will not run with PostgreSQL 7.0.x. You can still download a much
older (unsupported) version of the original pgAdmin that will work from
http://gborg.postgresql.org/project/pgadmin though.

Regards, Dave.

pgadmin-support by date

Next:From: Venkatraman VishwanathamDate: 2002-04-15 20:31:22
Subject: is it possible to migrate from access to oracle?
Previous:From: Dave PageDate: 2002-04-14 18:45:30
Subject: Re: ???? see below

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group